<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>WebSocketTest</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/img/icon.webp">
  <link rel="stylesheet" type="text/css" href="assets/fontawesome/css/all.min.css">
</head>
<body>
  <app-root></app-root>
</body>
</html>
